@import url(//fonts.googleapis.com/css?family=Lato:400,700);
@import url(//fonts.googleapis.com/css?family=Kaushan+Script);


@charset "utf-8";
/* CSS Document */

/*
Colors:
Dark : #332011; #332011
Light : #8e7300; #8e7300
*/

*{box-sizing:border-box;margin:0;padding:0;}
.clear:after, #contact label:after{content:'';display:table;clear: both;}
.wr-body{
	background:url("../img/bg.jpg");
	background-size:cover;
	background-attachment:fixed;
	font-size:100%;
	font-family:'Lato', Helvetica, Arial, Sans-serif;
	color:#666;
}
#main-head{
	padding:1em;
	background:#fff;
	height:8em;	
	margin:0;
	box-shadow:0px 2px 4px RGBA(0,0,0,0.4);
	position:fixed;
	top:0px;
	width:100%;
	z-index:9999;
}
a{
	color:#332011;
	transition:color .4s;
}

a:hover{
	color:#333;
}
.head-logo{
	height:8em;
	margin:-1em;
	float:left;
}
.page-wrap .page-inner{
	width:90%;
	margin:1em 5%;
	margin-top:9em;
	padding:2em;
	background:#fff;
	background:RGBA(255,255,255,0.95);
	min-height:800px;
	border:1px solid #eee;
	box-shadow:0px 2px 2px RGBA(0,0,0,0.4);
}
.head-text{
	color:#f484c2;
	display:block;
	width:100%;
	font-size:2em;
	line-height:.87em;
	border-bottom:1px solid #333;
	text-shadow:0px 0px 2px #333;
	font-weight:bold;
	font-family:'Kaushan Script';
	margin-bottom:.5em;
	margin-top:1em;
}
.body-logo{
	float:right;
	margin-left:.5em;
	margin-bottom:.5em;
	width:300px;
	max-width:100%;
	margin-top:-5em;
	background:#fff;
}
.sub-head{
	color:#1178bd;
	  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #333;
	font-weight:black;
	text-shadow:1px 1px 3px #000;
}
.site-head{
	font-size:4em;	
	margin-top:0px;
}
#menu-icon{
	font-size:3em!important;
	float:right;
	padding-left:.15em;
	padding-right:.15em;
	display:none;
}
#main-nav{
	list-style:none;
	float:right;
	margin:0;
	padding:0;
}
#main-nav li{
	float:left;
}
#main-nav li a.navlink, .button{
	display:inline-block;
	font-size:2em;
	line-height:2em;
	padding:0 1em;
	border: inset 4px #RGBA(240,240,240,0.95);
	outline:2px solid #ccc;
	background:#333;
	font-weight:700;
	cursor:pointer;
	border-radius:2em;
	margin:.3em .25em;
	transition:background .4s;
	box-shadow:2px 2px 4px RGBA(0,0,0,0.6);
	text-shadow:1px 1px 3px RGBA(255,255,255,0.7);
	text-decoration:none;	
	 border-color: #7c7c7c;
  background: 
			conic-gradient(from 0.25turn at 18% 28%,
				  #d7d7d7, #c3c3c3, #cccccc, #c6c6c6, 
				  #d3d3d3, #d8d8d8, #d5d5d5, #d8d8d8, 
				  #d3d3d3, #c5c5c5, #c0c0c0, #bfbfbf, 
				  #d0d0d0, #d9d9d9, #d1d1d1, #c5c5c5, 
				  #c8c8c8, #d7d7d7, #d5d5d5, #cdcdcd, 
				  #c4c4c4, #d9d9d9, #cecece, #c5c5c5, 
				  #c5c5c5, #cdcdcd, #d8d8d8, #d9d9d9, 
				  #d7d7d7), 
			linear-gradient(#d4d4d4, #d4d4d4);

}
#main-nav li a.navlink.highlight{
	background:#333;
	color:#fff!important;
}
#main-nav li a.navlink.highlight:hover{
    background:#ccc;
}
#main-nav li a:hover{
	background: #ccc;
}
.reg-col{
	width:33%;
	padding:.5em;
	float:left;
	height:320px;
	position:relative;
}
.reg-col iframe{
	width:100%;
	box-shadow:0px 2px 4px RGBA(0,0,0,0.4);
}
/*
.button{
	width:100%;
	font-size:1.5em;
	line-height:2em;
	color:#fff;
	border:1px solid #332011;
	transition:background .4s;
	border-radius:3em;
	font-weight:bold;
	text-shadow:1px 1px 2px #000;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	 border-color: #7c7c7c;
  background: radial-gradient(ellipse at 25% 35%, rgba(38, 38, 38, 0.8), #e6e6e6 25%, #ffffff 38%, #c5c5c5 63%, #f7f7f7 87%, rgba(38, 38, 38, 0.8));
}
*/
.reg-col .button{
	position:absolute;
	bottom:0px;	
	left:0px;
	right:0px;
}
.reg-price{
    font-weight: bold;
    color: #0a0;
    font-size: .9em;
}
.button:hover{
	background:#333;
	color:#fff;
}
.contact-col{
	width:50%;
	padding:1em;
	float:left;
}
.contact-form .sub-head{
	font-size:2em;
	margin-bottom:.25em;
}
#contact-form{
	box-shadow:0px 1px 2px RGBA(0,0,0,0.4);
	padding:1em;
	background:RGBA(255,255,255,0.95);
}
#login-wrap label, #contact-form label, #event-form label{
	width:100%;
	display:block;
	position:relative;
	line-height:1.5em;
	font-size:2em;
	margin-bottom:.25em;
}
#login-wrap label input, #contact-form label input[type="text"], #event-form label input[type="text"]{
	font-size:1em;
	padding:.25em;
	height:1.5em;
	width:50%;
	float:right;
	border-radius:4px;
	background-color:#fff;
	border:1px solid #ccc;
	font-weight:400;	
}
#contact-form textarea, #event-form textarea{
	font-size:2em;
	width:100%;
	border-radius:4px;
	height:4em;
}
.event-item{
	box-sizing:border-box;
	width:80%;
	padding:1em;
	margin-left:10%;
	margin-bottom:1em;
	box-shadow:0px 1px 4px RGBA(0,0,0,0.4);	
	background:#fff;
}
.event-row{
	display:block;
}
.event-name{
	font-size:1.5em;
	font-weight:bold;	
}
.event-date{
	font-style:italic;
	color:#999;
	border-bottom:1px solid #eee;
}
.event-desc{
	margin-top:.5em;
}
.event-desc img{
	max-width:100%;
}
.admin-event{
	padding:.5em 1em;
	border-left:1em solid #eee;
	margin-bottom:1em;
	margin-top:1em;
}
#event-form{
	border:1px solid #eee;
	padding:1em;
	box-shadow: 0 1px 4px RGBA(0,0,0,0.4)	
}
#admin-wrap .event-name{
	font-size:1.8em;
	line-height:2em;
}
#admin-wrap .event-delete-button, #admin-wrap .event-edit-button{
	float:right;
	width:auto;
	padding-left:1em!important;
	padding-right:1em!important;
	margin-left:.5em;
	font-size:.75em;
}
.event-delete-button{
	background:#c00;	
}
#admin-wrap{
	padding:2em;
}
#admin-wrap h1{
	border-bottom:1px solid #eee;
	margin-bottom:.25em;
}
.logout-button{
	position:absolute;
	top:.25em;
	right:.25em;
	width:auto;
	padding-left:1em !important;
	padding-right:1em !important;
}
.mailer{
	font-size:1em;
	float:right;
	height:1em;
	width:1em;
	margin-top:.25em;
	background-color:#fff!important;	
	border:1px solid #ccc;
	border-radius:4px;
}
#footer{
	text-align:center;	
	padding:1em;
	background:RGBA(255,255,255,0.95);
	box-shadow:0px 2px 4px RGBA(0,0,0,0.8);
	margin-top:2em;
}
.foot-links{
	margin-bottom:.5em;
}

/*mobile*/
@media (max-width: 1024px) {
	#main-head{
		height:5em;
	}
	.wr-body{
		background-size:contain;
	}
	.body-logo{
		display:none;
	}
	.site-head{
		font-size:3.5em;
	}
	#main-head img{
		height:5em;	
	}
	#menu-icon{
		display:inline-block;
	}
	.wr-body .page-wrap{
		width:100%;
		margin:0;
	}
	.wr-body .page-wrap .page-inner{
		padding:.25em;
		width:100%;
		margin:1em 0;
		margin-top:6em;
	}
	.contact-col, .reg-col{
		width:100%;
		height:auto;
	}
	.reg-col .button{
		position:static;	
	}
	#contact-form{
		font-size:.75em;
	}
	#contact-form label{
		margin-bottom:1em;
	}
	#contact-form label input[type="text"]{
		width:70%;	
	}
	.checkbox-label{
		font-size:1.5em!important;	
	}
	#main-nav{
		display:block;	
		margin-right:-100%;
		pointer-events:none;
	}
	#main-nav.show-nav{
		background:#fff;
		pointer-events:auto!important;
		margin-right:.25em;
		box-shadow:0px 2px 6px RGBA(0,0,0,0.4);	
		transition: all .4s cubic-bezier(.37,.15,.32,.94);
	}
	#main-nav li{
		float:right;
		box-shadow:none;
		width:100%;
	}
	#main-head nav #main-nav li a{
		background:none!important;
		float:right;
		border-bottom:1px solid #eee;
		color:#333;
		box-shadow:none;
	}
	#main-head nav #main-nav li a.highlight{
	    background:#333!important;
	}
}
#error-message, #sent-message{
	background:#c00;
	color:#fff;
	padding:1em;
	width:100%;
	text-align:center;
	border-radius:3px;
	margin:.25em;
	font-weight:bold;
}
#sent-message{
	color:#333;
	background:#efe;
	border:1px solid #aca;	
}
.register-online-container{
	padding:1.5em;
	margin:1.5%;	
	box-shadow: 0px 1px 4px RGBA(0,0,0,0.4);
}
.register-online-container form{
/*width:400px;*/
	margin:.5em auto;
	position:relative;
	padding-bottom:65px;
}
.merch-card, .reg-card{
    box-sizing:border-box;
	position:relative;
	float:left;
	padding:1.5em;
	width:30.5%;
	margin:1%;	
	height:300px;
	box-shadow: 0px 1px 4px RGBA(0,0,0,0.4);
	background:#fff;
	background:RGBA(255,255,255,0.95);
}
.merch-head{
	font-size:.95em;
	border-bottom:1px solid #ccc;
	color:#1178bd;
}
.reg-card .merch-head{
    margin-bottom:1em;
}
.register-online-container input[type="image"]{
	position:absolute;
	right:1.5em;
	bottom:1.5em;
}
@media (max-width: 1024px) {
	.merch-card, .reg-card{
		width:45%;
		margin:2.4%;	
	}
}
@media (max-width: 768px) {
		.merch-card, .reg-card{
		width:95%;
		margin:2.4%;
		float:none;	
		height:auto;
	}
	.register-online-container{
	width:100%;
	margin:.5em auto;
	}
	.register-online-container form{
		width:100%;
	}
}
@media (max-width: 515px) {
	.event-desc .button{
	    text-align:center;
	    line-height:1em;
	    padding-top:.3em;
	    padding-bottom:.3em;
	}
}
.merch-card select{
    border-color:#ccc;
    border-radius:3px;
    padding:5px;
    color:#1a1a1a;
    width:100%;
}
.merch-card input[type=image]{
    float:right;
    margin-top:1em;
}
.merch-card::after{
    content:'';
    display:block;
    clear:both;
}
.merch-card table{
    width:100%;
}
}